.news-list {
    display: flex;
    flex-wrap: wrap;
    margin: -7rem -1rem 0 -1rem;

    li {
        width: 50%;
        padding: 0 1rem;
        margin-top: 7rem;
        position: relative;

        @media (max-width: 767px) {
            width: 100%;
        }
        &:after {
            @include abs-block;
            bottom: -2rem;
            left: 1rem;
            width: 100%;
            max-width: 31.4rem;
            height: .4rem;
            background: #183152;
            content: '';
            transform-origin: bottom right;
            transition: transform 0.25s ease-out;
            transform: scaleX(0);
        }

        &:hover {
            &:after {
                transform: scaleX(1);
                transform-origin: bottom left;
            }
        }

        span {
            font-size: 1.4rem;
            @include rel-block;
            margin-top: 2rem;
        }

        p {
            margin-top: 1rem;
            max-width: 60.6rem;
        }
    }
}


.news-list-home {
    display: flex;
    flex-wrap: wrap;
    margin: 2rem -1rem 0 -1rem;

    @media (max-width: 767px) {
        margin: 0;
        padding-bottom: 5rem;
    }

    li {
        width: 33.333%;

        @media (max-width: 1024px) {
            margin-top: 0;
        }

        @media (max-width: 767px) {
            width: 100%;
            margin-top: 5rem;
            padding: 0;
        }
    }
}

.home-news {
    @include rel-block;
    padding-top: 19rem;
    margin-bottom: 15rem;
    margin-top: -10rem;

    @media (max-width: 992px) {
        padding-top: 5rem;
        margin-top: 5rem;
        margin-bottom: 0rem;
        padding-bottom: 5rem;
    }

    @media (max-width: 767px) {
        padding-bottom: 0;
    }

    .row {
        .col {
            display: flex;
            align-items: center;

            &:last-child {
                justify-content: flex-end;
            }
        }
    }

    .btn-white {
        @media (max-width: 992px) {
            display: none;
        }
    }

    h3 {
        color: $white;
        font-family: $font;
        font-size: 5rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 140%;
        text-align: left;
        margin-bottom: 0rem;

        @media (max-width: 992px) {
            font-size: 3rem;
        }
    }

    &:after {
        @include abs-block;
        top: 0;
        left: 0;
        height: 46.5rem;
        background: #8697AC;
        content: '';
        width: 100%;
        z-index: -1;

        @media (max-width: 992px) {
            height: 100%;
        }
    }
}